@import url('https://fonts.googleapis.com/css?family=Oswald:300,400');

/*
BACKGROUND #E8E2E	1
MAIN RED #B55950
BUTTON RED #B4584F
*/

html {
	background: #B55950;
}
body {
	background: #E8E2E1;
	font-family: 'Oswald', sans-serif;
}
p, li, dl, blockquote, table, kbd {
	font-size: 16px;
}
header {
	background: #B55950;
	border-bottom: 8px solid #fff;
	color: #fff;
}
#headerright p{
	text-align: right;
	font-size: 26px;
	text-transform: uppercase;
	margin-top: 150px;
}
a#facebook {
    background: url(facebook-icon.png) center bottom no-repeat;
    background-size: 32px auto;
    height: 32px;
    width: 32px;
    display: inline-block;
    margin-left: 20px;
}
#facebook span{
	display: none;
}
#main {
	padding-top: 70px;
	padding-bottom: 85px;
}
.business{
	text-align: center;
	margin-bottom: 50px;
}
.business .box{
	-webkit-box-shadow: 3px 3px 30px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 30px -8px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 30px -8px rgba(0,0,0,0.75);
}
.business h2 {
	background: #B4584F;
	margin: -20px -20px 0 -20px;
	padding: 10px 5px;
	text-transform: uppercase;
	color: #fff;
	font-size: 26px;
}
.business img{
	margin: 0 auto;
}
.business p {
	background: #fff;
	font-size: 18px;
	font-weight: 300;
	color: #7f7f7f;
}
#map {
	height: 380px;
	border-top: 8px solid #fff;
	margin-bottom: 8px;
}
footer {
	border-top: 8px solid #fff;
	background: #B55950;
	color: #e8e2e1;
	height: auto;
	padding: 20px 0 50px;
}
#footerright {
	text-align: right;
}
#wwd {
	color: #e8e2e1;
	padding-right: 28px;
	background: url(wwd.png) right center no-repeat;
	display: block;
}

@media screen and (max-width: 1140px){
	.business .box{min-height: 350px;;}
}
@media screen and (max-width: 768px){
	header{padding-top: 50px;}
	#headerright p{
		text-align: center;
		margin-top: 25px;
	}
	#wwd{width: 10.2rem;
    margin: 0 auto;
    margin-top: 35px;}
    footer{text-align: center;}
	footer span {
	    display: block;
	    height: 0;
	    clear: both;
	    width: 100%;
	    overflow: hidden;
	}
}

@media screen and (max-width: 480px){
	.business{margin-bottom: 20px;}


}